Next Generation Emulation banner

1 - 7 of 7 Posts

·
Registered
Joined
·
6 Posts
Discussion Starter · #1 ·
Hi.
I Used to play ff9 in ePSXe 1.5.2 with no problems.
Then, some day, my computer died. After it's repair (with no format), the game didn't work (althought, it was with the same configurations and plugins).
I dont remember what I did exactly, but after some changes- it worked again, with two bugs-
1. the music was working in a higher speed.
2. at the FMS, the sound was as if stuttering.

Anyway. I tried to change it. I copied the emulator and changed the configurations of the new copy, following the directions of this guide-
http://www.ngemu.com/forums/showthread.php?p=763330#post763330
(Yes, I know, These configurations doesn't work well on every computer, that's why I made a copy of the original emulator- so if anything goes wrong, I could still have my configurations that actually work.)

Again, the game didn't work. I got an error when trying to laungh the game-
No WGL extensions!

So, of course, I went back to my first copy of the emulator, and for some reason- the configurations changes there too! So now, the game doesn't work to me at both copies!

I tried to 'revive' my old settings, with no luck .

Now, this is what happens me when i'm trying to start the game-
It's going to fullscreen mode, the screen is black for several seconds, and then this screen pops-


And that's how it ends.

these are my current settings.





I have Geforce FX 5600SE, And for sound card.. err, maybe SoundMAX Digital Audio?
Not sure.

So, after all this, I would be really happy if someone could help me out and setting the best configurations for FF9 that will actually work on this computer (And please, explain this to me as if you're explaining it to the idiot I really am. )

Thanks.
 

·
Premium Member
Joined
·
26,303 Posts
You shoudl be using Pete's OpenGL 2.x with that graphics card IMO.
I'd also suggest using Eternal 1.41 SPU and the internal W2k CD plugin.
Now the problem may be that you don't have the FF9 PAL patches installed, but unless you tell me the region of your FF9, I can't be sure.
 

·
Registered
Joined
·
6 Posts
Discussion Starter · #3 ·
Hi. What do you mean by using OpenGL 2.x with my graphics card? I'm changing the video plugin to OpenGL 2.x, and then what?
K, I'm now using eternal 1.41 SPU - Still doesn't work.
About the region- I have no idea- How do I check?
(BTW, i'm playing through the ISO version and not through the CDROM..)
 

·
Premium Member
Joined
·
3,093 Posts
Install the latest nvidia drivers. I'm pretty sure you are using embedded microsoft ones, that's why you get the no wgl extensions error message.

If you are using eternal, disable de thspu irq hack on the sound settings, and enable the first irq hack in eternal's config.

You will know the region of the game knowing where you bought it. If you live in a pal area, like europe, then your game is pal and you'll need a ppf patch.
 

·
Premium Member
Joined
·
26,303 Posts
>Hi. What do you mean by using OpenGL 2.x with my graphics card? I'm changing the video plugin to OpenGL 2.x, and then what?
>K, I'm now using eternal 1.41 SPU - Still doesn't work.

http://www.lordkane.co.uk/ff9.php

>About the region- I have no idea- How do I check?

In a black box on the game box and/or CD will be something that says "PAL", "PAL/?", "NTSC/UC", or "NTSC/J"
Just tell us what it says.
 

·
Premium Member
bsnes, ePSXe
Joined
·
21,978 Posts
just FYI, it doesnt matter that you made a copy of the emulator to save the settings. PSemuPro style plugins use the registry to store settings.
 

·
Registered
Joined
·
6 Posts
Discussion Starter · #7 ·
Hi.
Updated the GeFORCE and the settings on the eternal... thing, and everything is working fine :D
Thanks all!
 
1 - 7 of 7 Posts
Top